/* Linkfarben: */

a:link    { color: #2E4B9B }
a:visited { color: #2E4B9B }
a:active  { color: #2E4B9B }

/* Definitionen für den Inhalt: */

img {
       border:none;
}



body {
	background-color: white;
	color: black;
	font-family: Helvetica, Arial, sans-serif; 
}

h1 {
	font-size: 200%;
	font-weight: bold; 
}

h2 {
	font-size: 120%; 
	font-weight: bold; 
}

/* Definitionen für die Navigation: */

.nav {
	background-color: #2E4B9B;
	vertical-align:middle;
	color: white;
}

.navhi {
	background-color:#2E4B9B;
	vertical-align:middle;
	font-weight:bold;
}
   
a.navlink:link, a.navlink:hover, a.navlink:visited {
	text-decoration: none;
	color: white;
}

.navsub1 {
	background-color:#2E4B9B;
	vertical-align:middle;
}

.navsub1hi {
	background-color:#2E4B9B;
	vertical-align:middle;
	font-weight:bold;
}

.navsub2 {
	background-color:#2E4B9B;
	vertical-align:middle;
}

.navsub2hi {
	background-color:#2E4B9B;
	vertical-align:middle;
	font-weight:bold;
}

.partner {
	background-color:#657cc1;
	line-height:16px;
	text-align:center;
}

.partnerhi {
	background-color:#657cc1;
	line-height:16px;
	text-align:center;
	font-weight:bold;
}

a.partner:link, a.partner:hover, a.partner:visited {
	text-decoration:none;
	color:black;
}

a.nospam:link, a.nospam:hover, a.nospam:visited {
	text-decoration:none;
	color: #ffffff;
}

/* Definitionen fï¿½r die News-Tabelle: */

.news {
	background-color: #eeeeee;
	vertical-align:top;
	text-decoration:none;
	color:black;
}

/* sonstige: */

.desc {
 color:#808080;
 font-size:12px;
 font-weight:bold;
 text-align:right;
}

table.form {
 cellspacing:1px;
 cellpadding:2px;
 border:2px solid #808080;
}

.cibasis {
	background-color:#2E4B9B;
}

.cihell {
	background-color:#657cc1;
}

.violet { 
	font-weight: bold;
	color: #2E4B9B;
}

a.button         { display:block; width:185px; border:3px groove #AC0224;}
a.button:link    { color:#fff; background-color:#DE012D; text-decoration:none; text-align:center; font-size:15px; font-weight:bold;}
a.button:visited { color:#fff; background-color:#DE012D; text-decoration:none; text-align:center; font-size:15px; font-weight:bold;}
a.button:hover   { color:#fff; background-color:#AC0224; text-decoration:none; text-align:center; font-size:15px; font-weight:bold;}
a.button:active  { color:#fff; background-color:#DE012D; text-decoration:none; text-align:center; font-size:15px; font-weight:bold;}


a.button_s         { display:block; width:135px; border:3px groove #2E4B9B;}
a.button_s:link    { color:#fff; background-color:#657cc1; text-decoration:none; text-align:center; font-size:15px; font-weight:bold;}
a.button_s:visited { color:#fff; background-color:#657cc1; text-decoration:none; text-align:center; font-size:15px; font-weight:bold;}
a.button_s:hover   { color:#fff; background-color:#2E4B9B; text-decoration:none; text-align:center; font-size:15px; font-weight:bold;}
a.button_s:active  { color:#fff; background-color:#657cc1; text-decoration:none; text-align:center; font-size:15px; font-weight:bold;}